@import url('https://fonts.googleapis.com/css2?family=Bentham&family=Poppins:wght@500&display=swap');

html {
  scroll-behavior: smooth;
}    
.main-slider{
height: 100vh;
}

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Teko:700);
.snip1543 {
  background-color: #fff;
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  margin: 10px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  filter: drop-shadow(0px 0px 7px rgba(1, 1, 1, .7));
}

.snip1543 *,
.snip1543 *:before,
.snip1543 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}

.snip1543:before,
.snip1543:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: #0092cb;
  opacity: 0.5;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543:before {
  -webkit-transform: skew(30deg) translateX(-80%);
  transform: skew(30deg) translateX(-80%);
}

.snip1543:after {
  -webkit-transform: skew(-30deg) translateX(-70%);
  transform: skew(-30deg) translateX(-70%);
}

.snip1543 figcaption {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  bottom: 0;
  padding: 25px 40% 25px 20px;
  
}

.snip1543 figcaption:before,
.snip1543 figcaption:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #0092cb;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  content: '';
  opacity: 0.5;
  z-index: -1;
}

.snip1543 figcaption:before {
  -webkit-transform: skew(30deg) translateX(-100%);
  transform: skew(30deg) translateX(-100%);
}

.snip1543 figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-90%);
  transform: skew(-30deg) translateX(-90%);
}

.snip1543 h3,
.snip1543 p {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
}

.snip1543 h3 {
  font-family: 'Teko', sans-serif;
  font-size: 23px;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}

.snip1543 p {
  font-size: 0.9em;
}

.snip1543 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1543:hover h3,
.snip1543.hover h3,
.snip1543:hover p,
.snip1543.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 0.9;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.snip1543:hover:before,
.snip1543.hover:before {
  -webkit-transform: skew(30deg) translateX(-20%);
  transform: skew(30deg) translateX(-20%);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.snip1543:hover:after,
.snip1543.hover:after {
  -webkit-transform: skew(-30deg) translateX(-10%);
  transform: skew(-30deg) translateX(-10%);
}

.snip1543:hover figcaption:before,
.snip1543.hover figcaption:before {
  -webkit-transform: skew(30deg) translateX(-40%);
  transform: skew(30deg) translateX(-40%);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.snip1543:hover figcaption:after,
.snip1543.hover figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-30%);
  transform: skew(-30deg) translateX(-30%);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

footer, .about-sec:before, .main-slider .swiper-pagination-bullet-active, .loader-bg, .btn-aqua{
 background: #0092cb;
}
.blog-sec h2, .blog-sec h3 small, .service-sec h2, .gallery-sec h2, .service-sec i, .sps--blw.top-bar .nav-link:hover, .sps--blw.top-bar .nav-item.active a 
{
    color: #0092cb;
}





/* Logo Css*/
@font-face {
	 font-family: "ubuntu";
	 font-style: italic;
	 font-weight: 300;
	 src: local("Lato Light Italic"), local("Lato-LightItalic"), url(https://fonts.gstatic.com/s/ubuntucondensed/v8/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-Dfqw.woff2) format("woff2");
}
/* body {*/
/*	 height: 100vh;*/
/*	 margin: 0;*/
/*	 background-color: #353535;*/
/*	 font-family: "ubuntu", Arial, sans-serif;*/
/*	 overflow-x: hidden;*/
/*	 display: grid;*/
/*	 place-items: center;*/
/*}*/

 .wrapper {
	 text-align: center;
}
 .wrapper h1 {
	 color: #fff;
	 font-size: 22px;
	 text-transform: uppercase;
	 font-weight: 700;
	 /*font-family: "Josefin Sans", sans-serif;*/
	 background: linear-gradient(to right, #095fab 10%, #f07803 50%, #0092cb 60%);
	 background-size: auto auto;
	 background-clip: border-box;
	 background-size: 200% auto;
	 color: #fff;
	 background-clip: text;
	 text-fill-color: transparent;
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 animation: textclip 4s linear infinite;
	 display: inline-block;
}
 @keyframes textclip {
	 to {
		 background-position: 200% center;
	}
}
 
 
 
 
.nivo-lightbox-nav .nivo-lightbox-next, .nivo-lightbox-nav .nivo-lightbox-prev{
     display: none !important;
 }


/*css background */

.ripple-background{
    position: relative;
}
.circle{
  position: absolute;
  border-radius: 50%;
  background: white;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small{
  width: 200px;
  height: 200px;
  left: -100px;
  bottom: -100px;
}

.medium{
  width: 400px;
  height: 400px;
  left: -200px;
  bottom: -200px;
}

.large{
  width: 600px;
  height: 600px;
  left: -300px;
  bottom: -300px;
}

.xlarge{
  width: 800px;
  height: 800px;
  left: -400px;
  bottom: -400px;
}

.xxlarge{
  width: 1000px;
  height: 1000px;
  left: -500px;
  bottom: -500px;
}

.shade1{
  opacity: 0.2;
}
.shade2{
  opacity: 0.5;
}

.shade3{
  opacity: 0.7;
}

.shade4{
  opacity: 0.8;
}

.shade5{
  opacity: 0.9;
}

@keyframes ripple{
  0%{
    transform: scale(0.8);
  }
  
  50%{
    transform: scale(1.2);
  }
  
  100%{
    transform: scale(0.8);#
  }
}

.cookiealert {
    bottom: 0;
    position: fixed;
    background: rgba(55, 142, 181, 0.9);
    width: 100%;
    left: 0;
    z-index: 999;
    margin-bottom: 0;
    color: #fff;
}

.top-bar .nav-link{
    color: #000;
}

.top-bar .nav-link:hover, .top-bar .nav-item.active a{
    color: #f07700;
}


.swiper-slide h2{
    color: rgb(90, 90, 90);
}